Bug 580765 - Leave Message functionality locks after a certain character limit is reached
Leave Message functionality locks after a certain character limit is reached
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-08 20:54 EDT by David Le Sage
Modified: 2011-06-27 11:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:30:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Le Sage 2010-04-08 20:54:59 EDT
Description of problem:
Apologies in advance if this issue is logged under the wrong component.

If the screen has been locked and a user attempts to leave a message, the text input field cannot accept anymore than 170 characters. After this, the input field "locks up" and no more characters can be typed nor can backspace be used to remove characters.

Version-Release number of selected component (if applicable):
GNOME-screensaver 2.30.0/Fedora 13

How reproducible:
100%

Steps to Reproduce:
1. From GNOME, choose to lock the screen.  (Screensaver will activate.)
2. Move mouse to bring up dialogue box.
3. Click leave message.
4. Type message of >170 characters in length.
  
Actual results:
After this, no more characters can be input. Backspace cannot be used to delete characters below "limit" and text in box cannot be selected.

Expected results:
Either for the dialogue box to accept greater number of characters or some kind of indicator if there is indeed a limit and this is not a bug.  (By indicator, I mean something like the feature present on mobile 'phones that count down number of available characters left.)  

In any case, backspace/delete/selection functionality should work so this seems to be a bug.

Additional info:
Comment 1 Bug Zapper 2011-06-02 11:32:08 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Admin XMLRPC Client 2011-06-21 12:00:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Bug Zapper 2011-06-27 11:30:10 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.